summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorWrenThornton <>2014-03-22 22:49:00 (GMT)
committerhdiff <hdiff@hdiff.luite.com>2014-03-22 22:49:00 (GMT)
commitdde3ab4da4172608cc6715071d01882eff768371 (patch)
treec0b73c8390fc10a06b168f823a1db02c1c41671b
parenta483b67b0cddcb61d1e921c5befb4d9a0b63eaa0 (diff)
version 0.1.1.10.1.1.1
-rw-r--r--data-fin.cabal6
1 files changed, 3 insertions, 3 deletions
diff --git a/data-fin.cabal b/data-fin.cabal
index ab93f01..ff9709a 100644
--- a/data-fin.cabal
+++ b/data-fin.cabal
@@ -1,5 +1,5 @@
----------------------------------------------------------------
--- wren ng thornton <wren@community.haskell.org> ~ 2014.03.07
+-- wren ng thornton <wren@community.haskell.org> ~ 2014.03.22
----------------------------------------------------------------
-- By and large Cabal >=1.2 is fine; but >= 1.6 gives tested-with:
@@ -8,7 +8,7 @@ Cabal-Version: >= 1.6
Build-Type: Simple
Name: data-fin
-Version: 0.1.1
+Version: 0.1.1.1
Stability: experimental
Homepage: http://code.haskell.org/~wren/
Author: wren ng thornton
@@ -69,7 +69,7 @@ Library
-- N.B., major smallcheck API break between 0.5 and 0.6
, smallcheck >= 0.4 && < 1.2
, lazysmallcheck >= 0.5 && < 0.7
- , QuickCheck >= 2.4.1.1 && < 2.7
+ , QuickCheck >= 2.4.1.1 && < 2.8
-- I think this is all that needs doing to get rid of the warnings?
if flag(base4)